cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.04364643445661538, 0.07180624906797069, 0.0009221278921898606, -0.00042402948836948204]
  distortion_model: radtan
  intrinsics: [1031.9620838100948, 1031.8322139120392, 637.9753321273754, 367.5072140038429]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.9999906826123625, -0.0008051856152268337, -0.004241033433273882, -0.1202564632850662]
  - [0.0007974076233881979, 0.9999979978012853, -0.0018353567769343034, 0.000927059444484601]
  - [0.0042425027447577975, 0.0018319578438130266, 0.999989322493453, -0.00053117202532879]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.04709001585920814, 0.06717322064183157, 0.0020052782711911066, 0.0005135373152600201]
  distortion_model: radtan
  intrinsics: [1031.1932679206516, 1030.9942667214293, 639.3895159723295, 368.77569497447337]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9999367577745865, -0.010273298464450633, 0.004576001517547328, 0.12018100423315695]
  - [0.010275849492043713, 0.999947059309899, -0.0005343170241826798, 0.06914301193927705]
  - [-0.004570270062605065, 0.00058130553565468, 0.99998938730139, 0.0038375578551511098]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.39440555097709523, 0.15840271806352757, -0.00016895662957739158, 0.00010441356239469969]
  distortion_model: radtan
  intrinsics: [1056.8925850470994, 1057.2649578381884, 678.639186088212, 337.3656629605868]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.9999976561030318, 0.0004085754068788041, 0.0021262301293584886, -0.12009720635338587]
  - [-0.0004111778356980791, 0.9999991667810573, 0.0012236706919142874, -0.00011986110213080159]
  - [-0.0021257283959924514, -0.0012245420824590584, 0.9999969908832018, 9.048816923338771e-05]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.39183208525445135, 0.15139664153353447, -0.00024058413808424143, 0.000530190207708036]
  distortion_model: radtan
  intrinsics: [1051.4255617439271, 1051.8592099356201, 679.123592451161, 329.2542552484796]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.9999787924879913, 0.0008487509403667218, -0.006457104312149371, 0.08890122458329112]
  - [-0.0008354970946616512, 0.9999975394164398, 0.0020550196273213467, 0.006195419225648066]
  - [0.006458832623745823, -0.002049581153575196, 0.9999770410855597, 0.0036730700772382606]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.4126792886397113, 0.17743307645970008, -0.0002455906721854304, -0.0005693716823334107]
  distortion_model: radtan
  intrinsics: [1262.8285215218507, 1262.4824430914841, 656.4865490040154, 370.36968121855665]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
